[NODES]
for_taurussho_10_cockpit_hooda_body___2031_vertices_3917_faces=0
for_taurussho_10_cockpit_hooda_frame___271_vertices_408_faces=0
for_taurussho_10_cockpit_mirrorL_badge___4_vertices_2_faces=0
mirrorL_body=0
for_taurussho_10_cockpit_mirrorL_matte_colors___40_vertices_48_faces=0
for_taurussho_10_cockpit_mirrorL_mirrorLeft___50_vertices_65_faces=0
for_taurussho_10_cockpit_mirrorL_plastic2___1171_vertices_2149_faces=0
for_taurussho_10_cockpit_mirrorL_textured_reflector___59_vertices_74_faces=0
for_taurussho_10_cockpit_mirrorR_badge___4_vertices_2_faces=0
mirrorR_body=0
for_taurussho_10_cockpit_mirrorR_matte_colors___40_vertices_49_faces=0
for_taurussho_10_cockpit_mirrorR_mirrorRight___50_vertices_63_faces=0
for_taurussho_10_cockpit_mirrorR_plastic2___1171_vertices_2130_faces=0
for_taurussho_10_cockpit_mirrorR_textured_reflector___59_vertices_76_faces=0
for_taurussho_10_lod0_body_black___1768_vertices_2054_faces=0
for_taurussho_10_lod0_body_black_glass___594_vertices_809_faces=0
body_body=0
for_taurussho_10_lod0_body_chrome___4050_vertices_6710_faces=0
for_taurussho_10_lod0_body_defrost_lines___63_vertices_99_faces=0
for_taurussho_10_lod0_body_emblem___652_vertices_616_faces=0
for_taurussho_10_lod0_body_frame___623_vertices_881_faces=0
for_taurussho_10_lod0_body_matte_colors___98_vertices_112_faces=0
for_taurussho_10_lod0_body_misc___442_vertices_600_faces=0
for_taurussho_10_lod0_body_plastic2___4883_vertices_8348_faces=0
RearLight4=0
for_taurussho_10_lod0_bumperFa_black___494_vertices_435_faces=0
bumperF_body=0
for_taurussho_10_lod0_bumperFa_bottom___76_vertices_104_faces=0
for_taurussho_10_lod0_bumperFa_chrome___2464_vertices_4188_faces=0
for_taurussho_10_lod0_bumperFa_detail_glass_clear___230_vertices_325_faces=0
for_taurussho_10_lod0_bumperFa_emblem___113_vertices_228_faces=0
for_taurussho_10_lod0_bumperFa_frame___721_vertices_889_faces=0
for_taurussho_10_lod0_bumperFa_misc___2820_vertices_3948_faces=0
for_taurussho_10_lod0_bumperFa_plastic2___6900_vertices_7745_faces=0
for_taurussho_10_lod0_bumperFa_rubber_trim___58_vertices_58_faces=0
FrontLight2=0
for_taurussho_10_lod0_bumperRa_black___48_vertices_72_faces=0
bumperR_body=0
for_taurussho_10_lod0_bumperRa_bottom___150_vertices_182_faces=0
for_taurussho_10_lod0_bumperRa_detail_glass_red___42_vertices_46_faces=0
for_taurussho_10_lod0_bumperRa_frame___214_vertices_297_faces=0
for_taurussho_10_lod0_bumperRa_plastic2___1970_vertices_3761_faces=0
for_taurussho_10_lod0_bumperRa_textured_reflector___150_vertices_147_faces=0
for_taurussho_10_lod0_exhaustLa_black___31_vertices_52_faces=0
for_taurussho_10_lod0_exhaustLa_chrome___410_vertices_714_faces=0
for_taurussho_10_lod0_exhaustLa_matte_colors___145_vertices_206_faces=0
for_taurussho_10_lod0_exhaustRa_black___31_vertices_30_faces=0
for_taurussho_10_lod0_exhaustRa_chrome___410_vertices_719_faces=0
for_taurussho_10_lod0_exhaustRa_matte_colors___145_vertices_208_faces=0
for_taurussho_10_lod0_glassLHL_glass___340_vertices_653_faces=0
for_taurussho_10_lod0_glassLTL_detail_glass_clear___60_vertices_74_faces=0
for_taurussho_10_lod0_glassLTL_detail_glass_red___317_vertices_638_faces=0
for_taurussho_10_lod0_glassRHL_glass___340_vertices_610_faces=0
for_taurussho_10_lod0_glassRTL_detail_glass_clear___60_vertices_74_faces=0
for_taurussho_10_lod0_glassRTL_detail_glass_red___317_vertices_647_faces=0
for_taurussho_10_lod0_glassT_black_glass___72_vertices_138_faces=0
for_taurussho_10_lod0_headlightL_chrome_2___1000_vertices_1315_faces=0
for_taurussho_10_lod0_headlightL_detail_glass_clear___159_vertices_229_faces=0
for_taurussho_10_lod0_headlightL_frame___74_vertices_123_faces=0
for_taurussho_10_lod0_headlightL_glass___46_vertices_80_faces=0
FrontLight0=0
for_taurussho_10_lod0_headlightL_misc___97_vertices_141_faces=0
for_taurussho_10_lod0_headlightL_plastic2___421_vertices_442_faces=0
for_taurussho_10_lod0_headlightL_rubber_trim___182_vertices_209_faces=0
for_taurussho_10_lod0_headlightL_textured_reflector___208_vertices_252_faces=0
for_taurussho_10_lod0_headlightR_chrome_2___1000_vertices_1310_faces=0
for_taurussho_10_lod0_headlightR_detail_glass_clear___159_vertices_233_faces=0
for_taurussho_10_lod0_headlightR_frame___74_vertices_123_faces=0
for_taurussho_10_lod0_headlightR_glass___46_vertices_80_faces=0
FrontLight1=0
for_taurussho_10_lod0_headlightR_misc___97_vertices_143_faces=0
for_taurussho_10_lod0_headlightR_plastic2___421_vertices_448_faces=0
for_taurussho_10_lod0_headlightR_rubber_trim___182_vertices_202_faces=0
for_taurussho_10_lod0_headlightR_textured_reflector___208_vertices_256_faces=0
skirtL_body=0
for_taurussho_10_lod0_skirtLb_frame___133_vertices_168_faces=0
skirtR_body=0
for_taurussho_10_lod0_skirtRb_frame___133_vertices_169_faces=0
for_taurussho_10_lod0_taillightL_detail_glass_clear___275_vertices_258_faces=0
RearLight2=0
for_taurussho_10_lod0_taillightL_frame___61_vertices_79_faces=0
RearLight0=0
for_taurussho_10_lod0_taillightL_textured_reflector___491_vertices_541_faces=0
for_taurussho_10_lod0_taillightR_detail_glass_clear___275_vertices_308_faces=0
RearLight3=0
for_taurussho_10_lod0_taillightR_frame___61_vertices_79_faces=0
RearLight1=0
for_taurussho_10_lod0_taillightR_textured_reflector___491_vertices_551_faces=0
trunk_body=0
for_taurussho_10_lod0_trunk_chrome___1258_vertices_1958_faces=0
for_taurussho_10_lod0_trunk_chrome_2___108_vertices_104_faces=0
for_taurussho_10_lod0_trunk_detail_glass_clear___444_vertices_529_faces=0
for_taurussho_10_lod0_trunk_detail_glass_red___430_vertices_730_faces=0
for_taurussho_10_lod0_trunk_emblem___1890_vertices_1946_faces=0
for_taurussho_10_lod0_trunk_frame___158_vertices_243_faces=0
for_taurussho_10_lod0_trunk_reverse_light_lod0___184_vertices_218_faces=0
for_taurussho_10_lod0_trunk_textured_reflector___910_vertices_958_faces=0
for_taurussho_10_lod0_undercarriagea_undercarriage___4206_vertices_3624_faces=0
for_taurussho_10_lod0_wheel_chrome_rim___132_vertices_164_faces=0
mapping=0
____for_taurussho_10_cockpit_interior_bump_leather___897_vertices_1055_faces=0
____for_taurussho_10_cockpit_interior_bump_plastic___3454_vertices_5571_faces=0
____for_taurussho_10_cockpit_interior_carbon_fiber___1321_vertices_2095_faces=0
____for_taurussho_10_cockpit_interior_chrome___2575_vertices_3167_faces=0
____for_taurussho_10_cockpit_interior_cloth___398_vertices_428_faces=0
____for_taurussho_10_cockpit_interior_leather___2189_vertices_2793_faces=0
____for_taurussho_10_cockpit_interior_metal___921_vertices_1279_faces=0
____for_taurussho_10_cockpit_interior_mottled___797_vertices_944_faces=0
____=0
____for_taurussho_10_cockpit_interior_reflector___589_vertices_593_faces=0
____for_taurussho_10_cockpit_interior_rubber___204_vertices_235_faces=0
____for_taurussho_10_cockpit_interior_solid___430_vertices_457_faces=0
____for_taurussho_10_cockpit_seatL_chrome___99_vertices_87_faces=0
____for_taurussho_10_cockpit_seatL_cloth___48_vertices_44_faces=0
____for_taurussho_10_cockpit_seatL_leather___1092_vertices_1352_faces=0
____for_taurussho_10_cockpit_seatL_mottled___226_vertices_255_faces=0
____for_taurussho_10_cockpit_seatL_plastic___175_vertices_99_faces=0
____for_taurussho_10_cockpit_seatR_chrome___101_vertices_84_faces=0
____for_taurussho_10_cockpit_seatR_cloth___48_vertices_42_faces=0
____for_taurussho_10_cockpit_seatR_leather___1093_vertices_1298_faces=0
____for_taurussho_10_cockpit_seatR_mottled___226_vertices_264_faces=0
____for_taurussho_10_cockpit_seatR_plastic___177_vertices_100_faces=0
____for_taurussho_10_cockpit_interior_headliner___1039_vertices_1677_faces=0
interior_other=0
____for_taurussho_10_cockpit_interior_interior_lod0=0
____for_taurussho_10_cockpit_interior_badge___12_vertices_6_faces=0
____for_taurussho_10_cockpit_interior_mirrorMiddle___26_vertices_27_faces=0
____for_taurussho_10_cockpit_interior_gauge_emissive___469_vertices_329_faces=0
____for_taurussho_10_cockpit_interior_glass___118_vertices_122_faces=0
ARROW_FUEL=0
____for_taurussho_10_cockpit_fuel_min_metal___82_vertices_156_faces=0
____for_taurussho_10_cockpit_fuel_min_plastic___112_vertices_188_faces=0
____for_taurussho_10_cockpit_fuel_min_gauge_needle___62_vertices_25_faces=0
ARROW_RPM=0
____for_taurussho_10_cockpit_tach_min_metal___82_vertices_156_faces=0
____for_taurussho_10_cockpit_tach_min_plastic___112_vertices_188_faces=0
____for_taurussho_10_cockpit_tach_min_gauge_needle___62_vertices_25_faces=0
ARROW_SPEED=0
____for_taurussho_10_cockpit_speed_min_metal___82_vertices_156_faces=0
____for_taurussho_10_cockpit_speed_min_plastic___112_vertices_188_faces=0
____for_taurussho_10_cockpit_speed_min_gauge_needle___61_vertices_25_faces=0
STEER_HR=0
____for_taurussho_10_cockpit_steering_wheel_plastic___1695_vertices_2613_faces=0
____for_taurussho_10_cockpit_steering_wheel_interior_lod0=0
____for_taurussho_10_cockpit_steering_wheel_bump_leather___1095_vertices_2146_faces=0
____for_taurussho_10_cockpit_steering_wheel_reflector___160_vertices_314_faces=0
____for_taurussho_10_cockpit_steering_wheel_badge___8_vertices_4_faces=0
____for_taurussho_10_cockpit_steering_wheel_bump_plastic___486_vertices_879_faces=0
____for_taurussho_10_cockpit_steering_wheel_bump_stitching___364_vertices_489_faces=0
____for_taurussho_10_cockpit_steering_wheel_chrome___260_vertices_288_faces=0
____for_taurussho_10_cockpit_steering_wheel_leather___66_vertices_61_faces=0
WHEEL_LF=0
____RIM_BLUR_LF=0
____RIM_LF=0
________for_taurussho_10_lod0_wheel_inner_rim___501_vertices_610_faces=0
________for_taurussho_10_lod0_wheel_outer_rim___360_vertices_394_faces=0
________for_taurussho_10_lod0_wheel_rim___3787_vertices_4122_faces=0
________for_taurussho_10_lod0_wheel_wheel_black___160_vertices_173_faces=0
____TYRE_LF=0
____DISK_LF=0
________for_taurussho_10_rotorrf_lod0_rotorLF_rotor___151_vertices_190_faces=0
________for_taurussho_10_rotorrf_lod0_rotorLF_hub___151_vertices_192_faces=0
WHEEL_LR=0
____RIM_BLUR_LR=0
____RIM_LR=0
________for_taurussho_10_lod0_wheel_chrome_rim___132_vertices_164_faces001=0
________for_taurussho_10_lod0_wheel_inner_rim___501_vertices_610_faces001=0
________for_taurussho_10_lod0_wheel_outer_rim___360_vertices_394_faces001=0
________for_taurussho_10_lod0_wheel_rim___3787_vertices_4122_faces001=0
________for_taurussho_10_lod0_wheel_wheel_black___160_vertices_173_faces001=0
____TYRE_LR=0
____DISK_LR=0
________for_taurussho_10_rotorrr_lod0_rotorLR_hub___151_vertices_184_faces=0
________for_taurussho_10_rotorrr_lod0_rotorLR_rotor___151_vertices_190_faces=0
WHEEL_RR=0
____TYRE_RR=0
____RIM_RR=0
________for_taurussho_10_lod0_wheel_chrome_rim___132_vertices_164_faces003=0
________for_taurussho_10_lod0_wheel_inner_rim___501_vertices_610_faces003=0
________for_taurussho_10_lod0_wheel_outer_rim___360_vertices_394_faces003=0
________for_taurussho_10_lod0_wheel_rim___3787_vertices_4122_faces003=0
________for_taurussho_10_lod0_wheel_wheel_black___160_vertices_173_faces003=0
____RIM_BLUR_RR=0
____DISK_RR=0
________for_taurussho_10_rotorlr_lod0_rotorRR_hub___151_vertices_190_faces=0
________for_taurussho_10_rotorlr_lod0_rotorRR_rotor___151_vertices_184_faces=0
WHEEL_RF=0
____RIM_BLUR_RF=0
____RIM_RF=0
________for_taurussho_10_lod0_wheel_chrome_rim___132_vertices_164_faces002=0
________for_taurussho_10_lod0_wheel_inner_rim___501_vertices_610_faces002=0
________for_taurussho_10_lod0_wheel_outer_rim___360_vertices_394_faces002=0
________for_taurussho_10_lod0_wheel_rim___3787_vertices_4122_faces002=0
________for_taurussho_10_lod0_wheel_wheel_black___160_vertices_173_faces002=0
____TYRE_RF=0
____DISK_RF=0
________for_taurussho_10_rotorlf_lod0_rotorRF_rotor___151_vertices_192_faces=0
________for_taurussho_10_rotorlf_lod0_rotorRF_hub___151_vertices_190_faces=0
SUSP_LF=0
____for_taurussho_10_caliperrf_lod0_caliperLF_caliper___922_vertices_994_faces=0
SUSP_LR=0
____for_taurussho_10_caliperrr_lod0_caliperLR_caliper___694_vertices_758_faces=0
SUSP_RF=0
____for_taurussho_10_caliperlf_lod0_calipeRF_caliper___922_vertices_1011_faces=0
SUSP_RR=0
____for_taurussho_10_caliperlr_lod0_caliperRR_caliper___693_vertices_747_faces=0
wiper_l=0
____wiper_l_SUB0=0
____wiper_l_SUB1=0
wiper_r=0
____wiper_r_SUB0=0
____wiper_r_SUB1=0
for_taurussho_10_lod0_wind_int=0
black_reflector=0
hazards_int=0
ARROW_WATER=0
____water_temp1=0
____for_taurussho_10_cockpit_interior_gauge_needle___30_vertices_24_faces=0
____waterl_temp=0
glow_turnleft=0
glow_lights=0
glow_hazard=0
glow_turnright=0
glow_brake=0
rear_turnlight_R=0
rear_turnlight_L=0
DISPLAY_DATA=0
____display=0
DISPLAY_DATA_1=0
____display1=0
RearNumberLight=0
DISPLAY_DATA_2=0
____display2=0
hood_body=0
body_body_2=0
for_taurussho_10_lod0_body_rubber_trim___1176_vertices_1395_faces=0
lightbar=0
____Mesh_0048_14=0
____led_14_=0
____led_19_=0
____led_5_=0
____led_6_=0
____led_7_=0
____led_8_=0
____led_9_=0
____led_10_=0
____led_11_=0
____led_12_=0
____led_13_=0
____led_18_=0
____led_15_=0
____led_16_=0
____led_17_=0
____led_20_=0
____Mesh_0013_2=0
____Mesh_0009_19=0
____led_21_=0
____led_22_=0
____led_23_=0
____led_24_=0
bashbar=0
____Mesh_00022=0
____strob1_b=0
____strob1=0
____strob2=0
____strob2_b=0
____strob_a_004=0
____strob_a_002=0
____Mesh_00132=0
____led_1_=0
____led_4_=0
____led_3_=0
____led_2_=0
____led_29_=0
____led_30_=0
____led_31_=0
____led_32_=0
speed_right=0
____Mesh_0051_20=0
____Mesh_0014_4=0
____Mesh_0009_33=0
light_pol=0
____light_pol=0
____comp_accesory=0
____computer=0
____monitor=0
____light_pol1=0
____Object003=0
speed_left=0
____Mesh_0014_3=0
____Mesh_0051_19=0
____Mesh_0009_26=0
accesories_pol=0
____The Bodyguard=0
____glass_bg=0
____glass_bg2=0
led_back=0
____prisoski=0
____led_26_=0
____led_25_=0
____plane=0
____led_back001=0
________led_27_=0
________led_28_=0
________plane=0
________prisoski=0
for_taurussho_10_lod0_windows=0
